Warning For Firefox And QuickTime Users

US-CERT is warning it’s aware of publicly available exploit code that can allow a remote attack that runs commands on computers with Firefox and QuickTime installed if you navigate to a malicious web page.

If you use Firefox and also have QuickTime installed, you can help mitigate this attack by only going to Web sites you trust and also installing the NoScript Firefox addon which prevents QuickTime and other media/scripts from running on untrusted Web sites. It’s almost certainly easier, though, to just switch to Opera until a fix is released.

[Public Exploit Code Targeting Firefox and Quicktime]

[tags]antivirus, antivirus software, anti virus, anti virus software[/tags]